body, html{margin:0;padding:0;font:12px/1.4em Verdana, Arial, Helvetica, sans-serif;color:#222;}
form{margin:0;padding:0;}

a img, img{border:0}
:focus{outline:0;}

td{vertical-align:top}

a{color:#05c;}
a:hover{color:#f46717;}

h1{margin:15px 0;text-align:center;font:italic bold 2.0em Verdana,Arial,sans-serif}
h2{margin:15px 0;text-align:center;font:italic bold 2em Verdana,Arial,sans-serif;color:#999999;}
h2 a{color:#666666;text-decoration:none;}
.blog h2{font-size:2em}
.blog .items-leading h2{text-align:left;font-size:1.4em;font-style:normal;}
.breadcrumbs{margin:0 20px 15px}

.left{float:left !important;}
.right{float:right !important;}

blockquote{margin:10px}
caption{background:#eee;}
.small{font-size:.8em;margin-bottom:1.875em;line-height:1.875em;}
.large{font-size:1.2em;line-height:2.5em;margin-bottom:1.25em;}
.hide{display:none;}
.quiet{color:#666;}
.loud{color:#000;}
.highlight{background:#ff0;}
.added{background:#060;color:#fff;}
.removed{background:#900;color:#fff;}
.first{margin-left:0;padding-left:0;}
.last{margin-right:0;padding-right:0;}
.top{margin-top:0;padding-top:0;}
.bottom{margin-bottom:0;padding-bottom:0;}

.error, .alert, .notice, .success, .info{padding:0.8em;margin-bottom:1em;border:2px solid #ddd;}
.error, .alert{background:#fbe3e4;color:#8a1f11;border-color:#fbc2c4;}
.notice{background:#fff6bf;color:#514721;border-color:#ffd324;}
.success{background:#e6efc2;color:#264409;border-color:#c6d880;}
.info{background:#d5edf8;color:#205791;border-color:#92cae4;}
.error a, .alert a{color:#8a1f11;}
.notice a{color:#514721;}
.success a{color:#264409;}
.info a{color:#205791;}

.search .small{color:#999;}
dd.result-created{margin:5px 30px;}

.fpage{background-color:#000;width:100%;min-width:1000px;_width:1000px}



.tdh_l{background:url(../images/out-top-l-bg.jpg) repeat-y 100% 6px;line-height:0;vertical-align:bottom;text-align:right}
.tdh_r{background:url(../images/out-top-r-bg.jpg) repeat-y 0 6px;line-height:0;vertical-align:bottom;}
.tdh_l div{background:url(../images/out-top-l.jpg) no-repeat 100% 0;height:60px}
.tdh_r div{background:url(../images/out-top-r.jpg) no-repeat;height:60px}


.tdh_cntr{background:url(../images/header.jpg) no-repeat;width:870px;border:solid #3b3b3b;border-width:0 4px 3px 4px;text-align:left;}

.divhdr{height:258px;width:870px;position:relative}
.awm-search{position:absolute;top:50px;right:9px;background-color:#000;padding:2px 9px 0;color:#bbb;height:35px;}
.awm-search .button{border:0;background:url(../images/button.png) no-repeat 0 5px;color:#bbb;height:30px;margin-left:10px;width:60px;vertical-align:middle;}
.awm-search .inputbox,
.awm-login #form-login-username .inputbox,
.awm-login #form-login-password .inputbox{border:0;background:url(../images/input-bg.png) no-repeat 0 0;color:#000;width:137px;padding:2px 3px;vertical-align:middle;}

.awm-login{position:absolute;bottom:5px;right:9px;background-color:#000;padding:5px 10px 10px;color:#bbb;width:210px;display:block;font-family:arial;}
.awm-login #form-login-username{margin-bottom:5px}
.awm-login a:link, .awm-login a:visited,.awm-login #modlgn-remember{color:#bbb;font-size:0.9em;text-decoration:none;}
.awm-login a:hover{text-decoration:underline;}
.awm-login #form-login-password{margin-bottom:6px;}
.awm-login #form-login-remember{float:left;font-size:11px;}
.awm-login #form-login-remember input{vertical-align:middle;}
.awm-login .button{background:url(../images/button.png) no-repeat 0 0;border:0 none;color:#bbb;float:right;height:23px;margin-left:10px;padding-bottom:2px;width:60px;}
.awm-login .login-greeting,.awm-login .logout-button{text-align:center;margin:10px}
.awm-login .logout-button .button {float:none}

.awm-info{border-top:1px solid #999}
.awm-info-lft h3, .awm-info-rgt h3{margin:0 0 10px;text-align:center;color:#ffffff;}
.awm-info-lft, .awm-info-rgt{text-align:left;border:solid #e5e5e5;color:#fff;padding:10px;width:50%;}
.awm-info-lft{border-width:1px 1px 1px 0;background:url(../images/mod-info-bg-l.png) repeat-y 100% 0;}
.awm-info-rgt{border-width:1px 0 1px 1px;border-left-color:#4f4f4f;background:url(../images/mod-info-bg-r.png) repeat-y 0 0;}

/*.container{width:875px;margin:0 auto;}*/

.awmcont{background:#fff url(../images/cont-bot-bg.png) repeat-x 0 100%;text-align:left;width:870px;}
.awmcont-inner{padding:0 20px;}

/*.td-mid-lt, .td-mid-rt{position:relative}*/
.td-mid-lt{background:url(../images/out-mid-l-bg.jpg) repeat-y 100% 4px;}
.td-mid-rt{background:url(../images/out-mid-r-bg.jpg) repeat-y 0 4px;}

.td-mid-lt .img-top{background:url(../images/out-mid-l-top.jpg) no-repeat 100% 0;height:45px;}
.td-mid-rt .img-top{background:url(../images/out-mid-r-top.jpg) no-repeat;height:45px}

/*.img-bot{background:url(../images/out-mid-shad-bot.png) repeat-x;height:26px;position:absolute;left:0;bottom:0}*/


.cont-bot-img{background:url(../images/cont-bot-img.png) repeat-y 50% 100%;height:39px}

.category-desc a.menu{font-size:10px;line-height:11px;}

.clearfix, .container{display:block;}
.clear, .clr{clear:both;}

.item-separator, .hsep{margin-bottom:10px;padding-bottom:10px;border-bottom:1px solid #ddd}

.recommend{margin:20px 30px}

.counters{text-align:center;}
.counters *{vertical-align:top;}
.counters img{margin-right:10px}

.footer{background:url(../images/footer-bg.png) repeat-x;height:130px;border-bottom:1px solid #595959;}
.footmenu{margin:0 auto;height:36px;}
.footmenu ul{list-style:none;margin:0;padding:0}
.footmenu li{float:left;}
.footmenu a:link, .footmenu a:visited, .footmenu .separator{color:#555;font-size:11px;text-transform:uppercase;padding:0 5px;height:32px;line-height:32px;text-decoration:none;float:left;}
.footmenu a:hover{color:#fff;}

.copyr{margin-top:10px;text-align:center;color:#553e1c;font-size:14px;}
.footlight{background:url(../images/footlight.png) no-repeat 50% 0;height:30px}

.arch-menu{color:#00c;font-weight:bold}

a.a-top:link,a.a-top:visited{background:url(../images/strelka0.gif) no-repeat 100% 0;font-weight:bold;font-size:11px;display:block;width:90px;height:25px;padding-top:5px;margin:10px auto;}
a.a-top:hover{background:url(../images/strelka1.gif) no-repeat 100% 0;}

.colr{color:#336666;font-family:"Times New Roman",Times,serif;font-size:16px;font-weight:bold;}
.fontviuznat{color:#CC0000;font:24px Tahoma,Geneva,sans-serif;}
.Fverdana{color:#20768E;font-family:Verdana,Geneva,sans-serif;font-size:12px;font-weight:normal;}
.diving{background-color:#006666;color:#FFFFFF;font-family:"Times New Roman",Times,serif;font-size:16px;padding:5px 10px;overflow:hidden;display:block;}
.roundedcornr{background:url(../images/roundedcornr.jpg) no-repeat}
.roundedcornr td{padding-top:15px}
.home-pink{background:url(../images/fpodpisk.png) repeat-x 0 0;clear:both;padding:20px;text-align:center;}

table.category{width:100%}
.category-desc{padding:0px}
.cat-list-row0 td,.cat-list-row1 td{padding:5px 10px}
.cat-list-row0 td{background-color:#eee}

.categories-list, .cat-children{padding-bottom:20px}
.categories-list li, .cat-children li{font-size:1.2em;font-weight:bold;margin-bottom:10px;}

.blog .items-leading{padding:20px}

.pagenav{border-top:1px solid #ddd;display:block;list-style:none;margin:10px 0;padding:20px 30px;overflow:hidden;}
.pagenav-prev{float:left}
.pagenav-next{float:right}
.pagenav-prev a, .pagenav-next a{display:block;height:25px;line-height:24px;text-decoration:none;width:97px;}
.pagenav-prev a{background:url(../images/btn-prev.png) no-repeat;padding-left:30px}
.pagenav-next a{background:url(../images/btn-next.png) no-repeat;padding-left:20px}

.pagination{margin:15px auto;text-align:center}
.pagination a, .pagination div{float:left;background:url(../images/awm_btns.png) no-repeat 100% 0;display:block;margin:0 2px;padding:0 4px 0 0;text-decoration:none}
.pagination span{background:url(../images/awm_btns.png) no-repeat;display:block;font-size:12px;height:24px;line-height:24px;padding:0 3px 0 7px}
.pagination div span{color:#999}
.pagination div span.curpg{font-weight:bold;color:#000}
.pagination a span{cursor:pointer}
.pagination a:hover{background:url(../images/awm_btns.png) no-repeat 100% 100%;text-decoration:none}
.pagination a:hover span{background:url(../images/awm_btns.png) no-repeat 0 100%}


p.readmore{text-indent:0;font-size:.9em;}
p.readmore a span{text-decoration:underline;}
.joomla-footer{font-size:.9em;margin-bottom:30px;}

ul.actions{clear:both;margin-top:-50px;float:right;}
ul.actions li{list-style-type:none;float:right;margin-left:10px;}

p#form-login-username label,
p#form-login-password label{width:160px;display:block;}
p#form-login-remember label{font-size:.9em;font-weight:normal;line-height:25px;}
p#form-login-remember input{float:left;margin-right:5px;}
form#form-login ul{margin:0;padding:0;}
form#form-login ul li{list-style-type:none;margin-left:20px;font-size:.9em;}

.img-fulltext-left{float:left;margin-right:20px;margin-bottom:20px;}

.img-intro-left{float:left;margin-right:10px;margin-bottom:10px;}

.img-fulltext-right{float:right;margin-left:20px;margin-bottom:20px;}

.img-intro-right{float:right;margin-left:10px;margin-bottom:10px;}

.awm-subscribe{height:220px;margin:10px;text-align:center}
.awm-subscribe td{vertical-align:middle}

.shadow{background:url(../images/shadow.jpg) no-repeat 50% 0;height:17px;clear:both;}

.tbl_fen .tr_brd td{padding-bottom:30px;}
.login-fields{margin-bottom:10px}
.login-fields label{display:block}

.registration dd, .contact-form dd{margin:0 0 10px 0}
.contact-form dt.eml_copy{float:left;margin-right:10px;}
.registration fieldset{margin-bottom:10px}
.invalid{color:#F00;}
input.invalid{border:1px solid #f00;}
.tip {border: solid 1px #333;background: #ffffcc;padding:5px 10px} 
.red{color:#f00}
.moduletable-rel{margin-bottom:20px}

#system-message{margin-bottom:10px;padding:0;}
#system-message dt{font-weight:bold;}
#system-message dd{margin:0;font-weight:bold;text-indent:30px;padding:0;}
#system-message dd ul{color:#0055BB;margin-bottom:10px;list-style:none;padding:10px;border-top:3px solid #84A7DB;border-bottom:3px solid #84A7DB;}
#system-message dt.message{display:none;}
#system-message dt.error{display:none;}
#system-message dd.error ul{color:#c00;background-color:#E6C0C0;border-top:3px solid #DE7A7B;border-bottom:3px solid #DE7A7B;margin:0;}
#system-message dt.notice{display:none;}
#system-message dd.notice ul{color:#c00;background:#EFE7B8;border-top:3px solid #F0DC7E;border-bottom:3px solid #F0DC7E;}

.contact-form{width:500px;float:left;margin-right:20px;}
.contact-form fieldset{border:1px solid #ddd}
#nevidim {display:none;}
.center-counter{margin-left:100px;}
